import { CardDimension } from '../cardTypes';
export declare function SummaryCardLoading({ dimension, animated, }: {
    dimension: CardDimension;
    animated?: boolean;
}): import("react/jsx-runtime").JSX.Element;
export declare function ChartCardLoading({ dimension, animated, }: {
    dimension: CardDimension;
    animated?: boolean;
}): import("react/jsx-runtime").JSX.Element;
